msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain carts x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"

#: mods/carts/cart_entity.lua:382
msgid "Cart"
msgstr "Lore"

#: mods/carts/cart_entity.lua:383
msgid "Sneak+Click to pick up"
msgstr "Schleichen+Klicken zum Aufheben"

#: mods/carts/rails.lua:7
msgid "Rail"
msgstr "Schiene"

#: mods/carts/rails.lua:30
msgid "Powered Rail"
msgstr "Antriebsschiene"

#: mods/carts/rails.lua:49
msgid "Brake Rail"
msgstr "Bremsschiene"
